Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
ut

 
Dieses Forum ist gesperrt, Sie können keine Beiträge editieren, schreiben oder beantworten.   Dieses Thema ist gesperrt, Sie können keine Beiträge editieren oder beantworten.    Pro-Linux Foren-Übersicht -> Linux-Forum (alt)
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Peter
Gast





BeitragVerfasst am: 08. Aug 2000 16:31   Titel: ut

hi,

ich habe es endlich hingekriegt UnrealTournament mit meiner Erazor 3 unter Linux zum laufen zu bringen.

Starte ich aber ein neues Netzwerkspiel, so wird der server bei dem anderem, im lokalen netzt befindlichem, rechner nicht angezeigt. Ich kann mich also dann nicht mit meinem ut server verbinden.

Muß man etwa einen extra server starten (als extra programm)?



danke

peter
 

Klaus
Gast





BeitragVerfasst am: 08. Aug 2000 16:31   Titel: Re: ut

Zwar bin ich mir nicht sicher, aber ich glaube, dass Du wirklich einen Server brauchst. Wo Du den aber startest kann ich Dir leider nicht sagen...

Klaus
 

mfl
Gast





BeitragVerfasst am: 08. Aug 2000 16:31   Titel: Re: ut

Also wenn es wie bei Quake ist, dann sind die Versionen für Windows und Linux inkompatibel.
Die Spieler können sich nicht gegenseitig sehen.
So war es bei mir in Quake1. Die Versionsnummern sind vielleicht auch schuld, weil 1.03 unter win und die 1.08 unter Linux.
Check das doch mal ab.

Aber einen externen server zu machen hat immer Vorteile.

CU

mfl
 

Kay
Gast





BeitragVerfasst am: 16. Aug 2000 11:26   Titel: Re: ut

Bei UT gibt es unterschiedlich Versionen, die nicht untereinander kompatibel sind. Serven tut am besten immer der mit der niedrigsten Versionsnummer. Beipielsweise in meine Config Win mit V4.20 und Linux mit V4.13, dann ´muß immer Linux der Server sein.
Außerdem ist da noch ein Fehler in dem 4.13 Update von UT für Linux.
Eine Datei mußte ausgetauscht werden. Weiß nicht mehr welche ("*?ip.so")
Am besten Update 4.13a benutzen.

So long
 

Stefan H.
Gast





BeitragVerfasst am: 16. Aug 2000 13:14   Titel: Re: ut

Soweit ich weiß soll doch das Netzwerkprotokoll von UT abwärts kompatibel sind.
Aber wenn du schon patchen willst, dann nimm die neuste Version von Loki mit dem tollen Installer, geht viel einfach als mit xdelta zu patchen

Greets, Stefan
 

andreas_reichel



Anmeldungsdatum: 08.08.2000
Beiträge: 5

BeitragVerfasst am: 16. Aug 2000 14:38   Titel: Re: ut

hi,

ich habe ut auch bei mir zum laufen hingekriegt!

nun zu deiner frage: bist du auf Open Location gegangen?
Wenn nein, dann ist die Antwort ganz einfach: Du musst auf Open Location gehen!
_________________
never touch a running system! (Ich weiss wovon ich spreche!)
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Linux-Forum (alt) Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy